Bug 220194 - Conflicts with gtksourceview
Conflicts with gtksourceview
Product: Fedora
Classification: Fedora
Component: gtksourceview-sharp (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
Depends On:
Blocks: FE7Target
  Show dependency treegraph
Reported: 2006-12-19 11:36 EST by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-20 17:01:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2006-12-19 11:36:05 EST
gtksourceview-sharp - 2.0-24.fc7.i386
  File conflict with: /usr/share/gtksourceview-1.0/language-specs/nemerle.lang
  => Package conflicts with: gtksourceview - 1.8.2-1.fc7.i386
Comment 1 Paul F. Johnson 2006-12-20 17:01:30 EST
Should be fixed in the next push

Note You need to log in before you can comment on or make changes to this bug.